.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	display: marker;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #419639;
}
.body_text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	display: marker;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #595959;
}
.sub2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	display: marker;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #003F73;
}
.main_heading {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	display: marker;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #4C687A;
}
.white_intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	display: marker;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #C0C0C0;
}
.grey_introCopy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	display: marker;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
	background-color: #FFFFFF;
}
.intro2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	display: marker;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.subnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	display: marker;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
}
.subnav_over {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	display: marker;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #169332;
}
.heading_1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	display: marker;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #42973B;
}
.heading_2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	display: marker;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #339900;
}
.link_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	display: marker;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #5C9900;
	text-decoration: underline;
}
.quilification_text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	display: marker;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
}
.intro2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	display: marker;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #419639;
}
.Whiteheading {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	letter-spacing: normal;
	text-align: center;
	word-spacing: normal;
	display: marker;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.body_text_white {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	display: marker;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
